/* shop by category css */
.shop-by-category-wrap {
    padding-bottom: 117px;
}
.shop-by-category-wrap .section-title {
    padding-bottom: 26px;
}
.shop-by-category-list ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
    row-gap: 20px;
}
.shop-by-category-list ul li {
    width: 25%;
    padding: 0 10px;
}
.shop-by-category-list ul li .category-box a {
    width: 100%;
    display: block;
    position: relative;
}
.shop-by-category-list ul li .category-box .title {
    width: 100%;
    padding: 3px 30px 10px 30px;
    background: #336B62;
    position: absolute;
    bottom: 0;
    left: 0;
    font-family: "kopius",serif;
    font-size: 24px;
    line-height: 32px;
    color: #fff;
    font-weight: 600;
    text-align: right;
}
.shop-by-category-list ul li .category-box a .category-img {
    overflow: hidden;
}
.shop-by-category-list ul li .category-box a .category-img img {
    width: 100%;
    transition: all 0.3s ease-in-out;
}
.shop-by-category-list ul li .category-box a:hover .category-img img {
    transform: scale(1.1);
}
@media (max-width: 1024px) {
    .shop-by-category-wrap .section-title {
        padding-bottom: 29px;
    }
    .shop-by-category-list ul li {
        width: 33.33%;
    }
    .shop-by-category-list ul {
        justify-content: center;
    }
    .shop-by-category-wrap {
        padding-bottom: 75px;
    }
}
@media (max-width: 991px) {
    .shop-by-category-list ul li {
        width: 50%;
        padding: 0 5px;
    }

    .shop-by-category-wrap .container {
        padding: 0 15px;
    }
}
@media (max-width: 767px) {
    .shop-by-category-list ul {
        row-gap: 12px;
    }
    .shop-by-category-list ul li .category-box .title {
        font-size: 17px;
        line-height: 22px;
        padding: 1px 15px 2px 15px;
    }
    .shop-by-category-list ul li .category-box .title svg {
        width: 5px;
        margin-left: 7px;
    }
    .shop-by-category-list ul li .category-box a .category-img {
        padding-bottom: 97.26%;
        position: relative;
    }
    .shop-by-category-list ul li .category-box a .category-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
    }
}